Subject: Re: my peachcoloure

From: "Nyssa Lesher" <[email-masked]>
Date: Mon, 15 Jan 2007 12:00:51 +0100

Indeed it is. And looking around I see that they are lucky enough to

Re: my peachcoloure 
And a great pleasure to meet you all. How may I help?
Good little time machine. Time mover, slower, halter, stopper-
You have welcomed we drug-ridden convicts as heroes to your fair land.
to me and . . .
I thought so. But the galaxys loss is our gain. We are pleased
else did you say? Sounded like `my friends?
Save the discussion. Explanations will be useful after we make sure
Youre talking about a composer and an arranger. They could be one
Only Madonette returned my smile, waved a tentative hand. Admiral